-- +goose Up
CREATE TABLE IF NOT EXISTS takeover_files (
  id BINARY(16) NOT NULL PRIMARY KEY,
  takeover_id BINARY(16) NOT NULL,
  file_attachment_id BINARY(16) NOT NULL,
  KEY idx_takeover_files_takeover_id (takeover_id),
  KEY idx_takeover_files_file_attachment_id (file_attachment_id)
);

-- +goose Down
DROP TABLE IF EXISTS takeover_files;
